## desktop-defaults-fluxbox-antix 0.4.0

=== debian/changelog ===
desktop-defaults-fluxbox-antix (0.4.0) unstable; urgency=medium

  * Keep icons but ize now 48 rather than 32

 -- anticapitalista <antix@operamail.com>  Tue, 16 Oct 2018 17:57:08 +0300

desktop-defaults-fluxbox-antix (0.3.14) unstable; urgency=medium

  * add Amharic
  * changed Estonian to ee from et

 -- anticapitalista <antix@operamail.com>  Tue, 27 Feb 2018 12:34:41 +0200

desktop-defaults-fluxbox-antix (0.3.13) unstable; urgency=medium

  * changed home icon in menu

 -- anticapitalista <antix@operamail.com>  Sun, 21 Jan 2018 18:23:57 +0200

desktop-defaults-fluxbox-antix (0.3.12) unstable; urgency=medium

  * Updated translations

 -- anticapitalista <antix@operamail.com>  Wed, 15 Nov 2017 00:07:39 +0200

desktop-defaults-fluxbox-antix (0.3.11) unstable; urgency=medium

  * Fixed broken links to fluxbox faq - thanks skidoo
  * Set to 2 desktops for consistency with other wm
  * Keys set to suggested

 -- anticapitalista <antix@operamail.com>  Sat, 07 Oct 2017 16:06:55 +0300

desktop-defaults-fluxbox-antix (0.3.10) unstable; urgency=medium

  * Fixed lt menu

 -- anticapitalista <antix@operamail.com>  Wed, 14 Jun 2017 19:15:12 +0300

desktop-defaults-fluxbox-antix (0.3.9) unstable; urgency=medium

  * Remove unwanted entries from main menu

 -- anticapitalista <antix@operamail.com>  Tue, 07 Feb 2017 18:39:42 +0200

desktop-defaults-fluxbox-antix (0.3.8) unstable; urgency=medium

  * Use sudo to open antixsources.sh

 -- anticapitalista <antix@operamail.com>  Fri, 29 Apr 2016 12:59:48 +0300

desktop-defaults-fluxbox-antix (0.3.7) unstable; urgency=medium

  * Use gksu to open antixsources.sh 

 -- anticapitalista <antix@operamail.com>  Sun, 03 Apr 2016 13:35:51 +0300

desktop-defaults-fluxbox-antix (0.3.6) unstable; urgency=low

  * Changed default style

 -- anticapitalista <antiX@operamail.com>  Thu, 10 Mar 2016 18:24:00 +0200

desktop-defaults-fluxbox-antix (0.3.5) unstable; urgency=low

  * Fixed keybind assignment file to open FAQ

 -- anticapitalista <antiX@operamail.com>  Fri, 15 Jan 2016 18:13:00 +0200

desktop-defaults-fluxbox-antix (0.3.4) unstable; urgency=low

  * Personal in menu calls antiX Videos
  * Added antiX Video to Help section of menu

 -- anticapitalista <antiX@operamail.com>  Sat, 27 Jun 2015 15:06:00 +0200

desktop-defaults-fluxbox-antix (0.3.3) unstable; urgency=low

  * Update menu calls desktop-menu --write-out

 -- anticapitalista <antiX@operamail.com>  Sat, 13 Jun 2015 12:55:00 +0200

desktop-defaults-fluxbox-antix (0.3.2) unstable; urgency=low
 
  * Alternate renamed to Other in menu

 -- anticapitalista <antiX@operamail.com>  Sat, 30 May 2015 12:19:00 +0200

desktop-defaults-fluxbox-antix (0.3.1) unstable; urgency=low
 
  * streamed menu
  * set opaqueMove to false (to reduce CPU usage)

 -- anticapitalista <antiX@operamail.com>  Fri, 24 Apr 2015 18:15:00 +0200

desktop-defaults-fluxbox-antix (0.3.0) unstable; urgency=low
 
  * wingrid added to keys file

 -- anticapitalista <antiX@operamail.com>  Wed, 15 Apr 2015 13:20:00 +0200

desktop-defaults-fluxbox-antix (0.2.9) unstable; urgency=low
 
  * Removed toram-eject, persist-config, setxkbmap from startup

 -- anticapitalista <antiX@operamail.com>  Tue, 31 Mar 2015 13:14:00 +0200

desktop-defaults-fluxbox-antix (0.2.8) unstable; urgency=low
 
  * Removed icewm and jwm links from menu.

 -- anticapitalista <antiX@operamail.com>  Wed, 11 Mar 2015 19:39:00 +0200

desktop-defaults-fluxbox-antix (0.2.7) unstable; urgency=low
 
  * Trimmed menu.

 -- anticapitalista <antiX@operamail.com>  Sun, 11 Jan 2015 23:54:00 +0200

desktop-defaults-fluxbox-antix (0.2.6) unstable; urgency=low
 
  * Edits to fluxbox keys.

 -- anticapitalista <antiX@operamail.com>  Fri, 09 Jan 2015 20:18:00 +0200

desktop-defaults-fluxbox-antix (0.2.5) unstable; urgency=low
 
  * Minor edits to fluxbox menu.

 -- anticapitalista <antiX@operamail.com>  Wed, 24 Dec 2014 14:16:00 +0200

desktop-defaults-fluxbox-antix (0.2.4) unstable; urgency=low
 
  * Added icons to main menu for all localised versions.

 -- anticapitalista <antiX@operamail.com>  Mon, 22 Dec 2014 11:20:00 +0200

desktop-defaults-fluxbox-antix (0.2.3) unstable; urgency=low
 
  * Removed duplicate entries from menu.

 -- anticapitalista <antiX@operamail.com>  Sun, 21 Dec 2014 20:23:00 +0200

desktop-defaults-fluxbox-antix (0.2.2) unstable; urgency=low
 
  * Better keys file.

 -- anticapitalista <antiX@operamail.com>  Sun, 16 Nov 2014 15:12:00 +0200

desktop-defaults-fluxbox-antix (0.2.1) unstable; urgency=low
 
  * Corrected localisation for antiX-14.

 -- anticapitalista <antiX@operamail.com>  Sun, 29 Jun 2014 14:20:00 +0200

desktop-defaults-fluxbox-antix (0.2.0) unstable; urgency=low
 
  * New for antiX-14

 -- anticapitalista <antiX@operamail.com>  Mon, 23 Jun 2014 19:30:00 +0200

desktop-defaults-fluxbox-antix (0.1.1) unstable; urgency=low
 
  * Added fbxkb to startup

 -- anticapitalista <antiX@operamail.com>  Sat, 05 Apr 2014 21:00:00 +0200

desktop-defaults-fluxbox-antix (0.1.0) unstable; urgency=low
 
  * Better modularisation.
  * Initial release.

 -- anticapitalista <antiX@operamail.com>  Mon, 16 Dec 2013 14:50:00 +0200
