## desktop-defaults-fluxbox-antix 0.4.1

=== debian/changelog ===
desktop-defaults-fluxbox-antix (0.4.1) unstable; urgency=medium

  * remove icons from menu
  * change man newsbeuter to man newsboat

 -- anticapitalista <antix@operamail.com>  Sat, 03 Nov 2018 15:03:35 +0200
