## desktop-defaults-fluxbox-antix 0.4.2

=== debian/changelog ===
desktop-defaults-fluxbox-antix (0.4.2) unstable; urgency=medium

  * updated localisations

 -- anticapitalista <antix@operamail.com>  Tue, 12 Mar 2019 14:03:26 +0200
