## desktop-defaults-fluxbox-antix 0.4.3

=== debian/changelog ===
desktop-defaults-fluxbox-antix (0.4.3) unstable; urgency=medium

  * added xsessions desktop files for use with new slim

 -- anticapitalista <antix@operamail.com>  Thu, 02 May 2019 14:02:57 +0300
