## desktop-defaults-fluxbox-antix 0.4.4

=== debian/changelog ===
desktop-defaults-fluxbox-antix (0.4.4) unstable; urgency=medium

  * usePapirus icons

 -- anticapitalista <antix@operamail.com>  Wed, 08 May 2019 18:27:03 +0300
