## desktop-defaults-fluxbox-antix 0.4.5

=== debian/changelog ===
desktop-defaults-fluxbox-antix (0.4.5) unstable; urgency=medium

  * use apps folder throughut menu

 -- anticapitalista <antix@operamail.com>  Sun, 02 Jun 2019 20:54:09 +0300
