## desktop-defaults-fluxbox-antix 0.4.6

=== debian/changelog ===
desktop-defaults-fluxbox-antix (0.4.6) unstable; urgency=medium

  * added menus for use with other icon sets

 -- anticapitalista <antix@operamail.com>  Tue, 04 Jun 2019 19:26:24 +0300
