## desktop-defaults-fluxbox-antix 0.4.7

=== debian/changelog ===
desktop-defaults-fluxbox-antix (0.4.7) unstable; urgency=medium

  * removed istaller line from numix-bevel, numix-square ad numix-papirus meus

 -- anticapitalista <antix@operamail.com>  Tue, 11 Jun 2019 22:41:38 +0300
