## desktop-defaults-fluxbox-antix 0.4.8

=== debian/changelog ===
desktop-defaults-fluxbox-antix (0.4.8) unstable; urgency=medium

  * fixed translation of de control centre

 -- anticapitalista <antix@operamail.com>  Tue, 18 Jun 2019 14:39:50 +0300
