## desktop-defaults-fluxbox-antix 0.4.9

=== debian/changelog ===
desktop-defaults-fluxbox-antix (0.4.9) unstable; urgency=medium

  * add app-select to mai menu

 -- anticapitalista <antix@operamail.com>  Mon, 05 Aug 2019 22:31:12 +0100
