## desktop-defaults-fluxbox-antix 0.4.10

=== debian/changelog ===
desktop-defaults-fluxbox-antix (0.4.10) unstable; urgency=medium

  * removed luckybackup from man help menu
  * additions to help section of main menu

 -- anticapitalista <antix@operamail.com>  Sun, 11 Aug 2019 13:28:18 +0100
