## desktop-defaults-fluxbox-antix 0.4.11

=== debian/changelog ===
desktop-defaults-fluxbox-antix (0.4.11) unstable; urgency=medium

  * BlueDat theme - default

 -- anticapitalista <antix@operamail.com>  Tue, 20 Aug 2019 18:42:55 +0100
