## desktop-defaults-fluxbox-antix 0.4.12

=== debian/changelog ===
desktop-defaults-fluxbox-antix (0.4.12) unstable; urgency=medium

  * changed desktop-defaults from depends to recommends

 -- anticapitalista <antix@operamail.com>  Wed, 08 Jan 2020 17:40:19 +0200
