## desktop-defaults-fluxbox-antix 0.4.13

=== debian/changelog ===
desktop-defaults-fluxbox-antix (0.4.13) unstable; urgency=medium

  * improved translations

 -- anticapitalista <antix@operamail.com>  Sat, 30 May 2020 19:17:59 +0300
