## desktop-defaults-fluxbox-antix 0.4.14

=== debian/changelog ===
desktop-defaults-fluxbox-antix (0.4.14) unstable; urgency=medium

  * update localisation of menus

 -- anticapitalista <antix@operamail.com>  Tue, 13 Oct 2020 22:27:48 +0300
