## desktop-defaults-fluxbox-antix 0.4.15

=== debian/changelog ===
desktop-defaults-fluxbox-antix (0.4.15) unstable; urgency=medium

  * more localisation updates

 -- anticapitalista <antix@operamail.com>  Wed, 14 Oct 2020 17:18:54 +0300
