## desktop-defaults-fluxbox-antix 0.4.16

=== debian/changelog ===
desktop-defaults-fluxbox-antix (0.4.16) unstable; urgency=medium

  * added gl_ES

 -- anticapitalista <antix@operamail.com>  Mon, 30 Nov 2020 18:51:51 +0200
