## desktop-defaults-fluxbox-antix 0.4.19

=== debian/changelog ===
desktop-defaults-fluxbox-antix (0.4.19) unstable; urgency=medium

  * changed location of antiX wiki in Help section of menu
  * improved localisation

 -- anticapitalista <antix@operamail.com>  Sun, 02 May 2021 15:18:11 +0300

desktop-defaults-fluxbox-antix (0.4.18) unstable; urgency=medium

  * various edits to xsessions/.desktop files

 -- anticapitalista <antix@operamail.com>  Thu, 04 Feb 2021 17:43:05 +0200

desktop-defaults-fluxbox-antix (0.4.17) unstable; urgency=medium

  * fixed duplicate entries in keys file

 -- anticapitalista <antix@operamail.com>  Sun, 20 Dec 2020 14:23:30 +0200
