## desktop-defaults-fluxbox-antix 0.4.20

=== debian/changelog ===
desktop-defaults-fluxbox-antix (0.4.20) unstable; urgency=medium

  * change default theme to BlueDay-Medium for antiX-19.4 release

 -- anticapitalista <antix@operamail.com>  Fri, 07 May 2021 20:52:48 +0300
