## desktop-defaults-fluxbox-antix 0.4.21

=== debian/changelog ===
desktop-defaults-fluxbox-antix (0.4.21) unstable; urgency=medium

  * fix rox/spacefm desktop typo

 -- anticapitalista <antix@operamail.com>  Tue, 25 May 2021 00:37:41 +0300
