## desktop-defaults-fluxbox-antix 0.4.22

=== debian/changelog ===
desktop-defaults-fluxbox-antix (0.4.22) unstable; urgency=medium

  * update localisations

 -- anticapitalista <antix@operamail.com>  Sat, 28 Aug 2021 19:17:25 +0300
