## desktop-defaults-fluxbox-antix 0.4.23

=== debian/changelog ===
desktop-defaults-fluxbox-antix (0.4.23) unstable; urgency=medium

  * various translation updates

 -- anticapitalista <antix@operamail.com>  Wed, 19 Jan 2022 16:48:49 +0200
