## desktop-defaults-fluxbox-antix 0.5.0

=== debian/changelog ===
desktop-defaults-fluxbox-antix (0.5.0) unstable; urgency=medium

  * fixed duplicate entries in keys file

 -- anticapitalista <antix@operamail.com>  Sun, 20 Dec 2020 14:23:30 +0200
