## desktop-defaults-fluxbox-antix 0.5.1

=== debian/changelog ===
desktop-defaults-fluxbox-antix (0.5.1) unstable; urgency=medium

  * default to latest icon changes
  * remove toolbar.height 16 - let theme set it.

 -- anticapitalista <antix@operamail.com>  Sat, 02 Jan 2021 00:10:55 +0200
