## desktop-defaults-fluxbox-antix 0.5.4

=== debian/changelog ===
desktop-defaults-fluxbox-antix (0.5.4) unstable; urgency=medium

  * changed location of antiX wiki in Help section of menu

 -- anticapitalista <antix@operamail.com>  Wed, 31 Mar 2021 15:40:16 +0300
