## desktop-defaults-fluxbox-antix 0.5.5

=== debian/changelog ===
desktop-defaults-fluxbox-antix (0.5.5) unstable; urgency=medium

  * xsessions files moved to desktop-defaults-space/rox/zzzfm

 -- anticapitalista <antix@operamail.com>  Sun, 18 Jul 2021 19:46:34 +0300
