## desktop-defaults-fluxbox-antix 0.5.6

=== debian/changelog ===
desktop-defaults-fluxbox-antix (0.5.6) unstable; urgency=medium

  * added brightness keys
  * improved pr_BR localisation

 -- anticapitalista <antix@operamail.com>  Sun, 22 Aug 2021 13:25:49 +0300
