## desktop-defaults-fluxbox-antix 0.5.7

=== debian/changelog ===
desktop-defaults-fluxbox-antix (0.5.7) unstable; urgency=medium

  * use mpv instead of streamlink to open personal video

 -- anticapitalista <antix@operamail.com>  Thu, 09 Sep 2021 17:27:00 +0300
