## desktop-defaults-fluxbox-antix 0.5.8

=== debian/changelog ===
desktop-defaults-fluxbox-antix (0.5.8) unstable; urgency=medium

  * use ModernBlueFlux-Medium as default theme

 -- anticapitalista <antix@operamail.com>  Mon, 04 Oct 2021 21:08:10 +0300
