## desktop-defaults-fluxbox-antix 0.5.9

=== debian/changelog ===
desktop-defaults-fluxbox-antix (0.5.9) unstable; urgency=medium

  * added translations to personal file

 -- anticapitalista <antix@operamail.com>  Wed, 06 Oct 2021 17:31:00 +0300
