## desktop-defaults-fluxbox-antix 0.6.2

=== debian/changelog ===
desktop-defaults-fluxbox-antix (0.6.2) unstable; urgency=medium

  * add fr_BE

 -- anticapitalista <antix@operamail.com>  Fri, 20 Jan 2023 15:15:18 +0200

desktop-defaults-fluxbox-antix (0.6.1) unstable; urgency=medium

  * improved hu menu
  * change pt-br to pt_BR

 -- anticapitalista <antix@operamail.com>  Tue, 10 Jan 2023 17:09:50 +0200

desktop-defaults-fluxbox-antix (0.6.0) unstable; urgency=medium

  * antiX-23 defaults
  * bump version

 -- anticapitalista <antix@operamail.com>  Sat, 07 Jan 2023 19:52:32 +0200

desktop-defaults-fluxbox-antix (0.5.11) unstable; urgency=medium

  * added Print :Exec antixscreenshot.sh to keys

 -- anticapitalista <antix@operamail.com>  Mon, 07 Nov 2022 20:54:34 +0200

desktop-defaults-fluxbox-antix (0.5.10) unstabe; urgency=medium

  * added suspend to keys (F11)

 -- anticapitalista <antix@operamail.com>  Sun, 02 Oct 2022 14:43:34 +0300
