## desktop-defaults-fluxbox-antix 0.6.4

=== debian/changelog ===
desktop-defaults-fluxbox-antix (0.6.4) unstable; urgency=medium

  * zzzfmlocalize in start file one-liner for easy removal

 -- anticapitalista <antix@operamail.com>  Wed, 22 Mar 2023 00:58:22 +0200

desktop-defaults-fluxbox-antix (0.6.3) unstable; urgency=medium

  * added zzzfmlocalize to start file

 -- anticapitalista <antix@operamail.com>  Mon, 20 Mar 2023 20:31:11 +0200
