## desktop-defaults-fluxbox-antix 0.6.5

=== debian/changelog ===
desktop-defaults-fluxbox-antix (0.6.5) unstable; urgency=medium

  * updated pt_BR - thanks marcelocripe

 -- anticapitalista <antix@operamail.com>  Wed, 03 May 2023 17:47:25 +0300
