## desktop-defaults-fluxbox-antix 0.6.6

=== debian/changelog ===
desktop-defaults-fluxbox-antix (0.6.6) unstable; urgency=medium

  * Added "Menu" and "Show Desktop" buttons to the default fluxbox toolbar - thanks PPC

 -- anticapitalista <antix@operamail.com>  Thu, 25 May 2023 21:41:20 +0300
