## desktop-defaults-fluxbox-antix 0.6.7

=== debian/changelog ===
desktop-defaults-fluxbox-antix (0.6.7) unstable; urgency=medium

  * updated fr and fr_BE

 -- anticapitalista <antix@operamail.com>  Fri, 30 Jun 2023 19:02:42 +0300
