## desktop-defaults-fluxbox-antix 0.6.8

=== debian/changelog ===
desktop-defaults-fluxbox-antix (0.6.8) unstable; urgency=medium

  * Transpaenct edits to init file

 -- anticapitalista <antix@operamail.com>  Fri, 21 Jul 2023 16:11:26 +0300
