## desktop-defaults-fluxbox-antix 0.6.9

=== debian/changelog ===
desktop-defaults-fluxbox-antix (0.6.9) unstable; urgency=medium

  * In keys Alt F2 opens app-select

 -- anticapitalista <antix@operamail.com>  Sun, 06 Aug 2023 15:27:45 +0300
