## desktop-defaults-fluxbox-antix 0.6.10

=== debian/changelog ===
desktop-defaults-fluxbox-antix (0.6.10) unstable; urgency=medium

  * improved hu

 -- anticapitalista <antix@operamail.com>  Sat, 12 Aug 2023 16:08:16 +0300
