## desktop-defaults-fluxbox-antix 0.6.11

=== debian/changelog ===
desktop-defaults-fluxbox-antix (0.6.11) unstable; urgency=medium

  * edit to init file

 -- anticapitalista <antix@operamail.com>  Mon, 20 Nov 2023 13:59:37 +0200
