## desktop-defaults-fluxbox-antix 0.7.0

=== debian/changelog ===
desktop-defaults-fluxbox-antix (0.7.0) unstable; urgency=medium

  * set defaults for antiX-25
  * bump version

 -- anticapitalista <antix@operamail.com>  Sat, 25 Oct 2025 19:04:42 +0300
